- Main Page
- Classes
- Files

- File List
- File Members

# stadapter.h File Reference

Declares the SQLTypeAdapter class. More...

`#include "common.h"`
`#include "datetime.h"`
`#include "null.h"`
`#include "sql_buffer.h"`
`#include "sql_types.h"`
`#include <stdexcept>`
`#include <string>`

Include dependency graph for stadapter.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | mysqlpp
## Classes
class | mysqlpp::SQLTypeAdapter
| Converts many different data types to strings suitable for use in SQL queries. More...

## Detailed Description

Declares the SQLTypeAdapter class.